Auteur Sujet: vulnérablilités  (Lu 408 fois)

guy_

  • Membre affranchi
  • ***
  • Messages: 92
  • Karma: 4
vulnérablilités
« le: sam. janv. 06 10:39:50 2018 »
Bonjour,

Qu'en est-il de meltdown et spectre sous NuTyX stable?


Thierry

  • Administrator
  • Super Héros
  • *****
  • Messages: 1010
  • Karma: 10
  • Sexe: Homme
    • NuTyX distribution
Re : vulnérablilités
« Réponse #1 le: dim. janv. 07 12:17:26 2018 »
Salut Guy,

En effet, un véritable scéisme informatique cette histoire:

Mise à jour des kernels en cours:

stable: kernel-lts: 4.9.75
development: kernel-lts: 4.14.12

Bien à toi

Thierry

guy_

  • Membre affranchi
  • ***
  • Messages: 92
  • Karma: 4
Re : vulnérablilités
« Réponse #2 le: dim. janv. 07 20:11:31 2018 »
Bonsoir Thierry,

Merci beaucoup pour ces nouveaux kernels

Guy

guy_

  • Membre affranchi
  • ***
  • Messages: 92
  • Karma: 4
Re : vulnérablilités
« Réponse #3 le: lun. janv. 08 09:42:37 2018 »
Salut Thierry,

Sur le site www.toolinux.com, on peur lire ceci:
Sur le blog de la fondation Mozilla, l’ingénieur Luke Wagner a choisi de prendre la parole
et explique pourquoi Firefox avait besoin de la mise à jour 57.0.4 :
des actions urgentes devaient être prises pour corriger la faille au niveau du navigateur, même

Je sais que j'en demande beaucoup, mais pourrais tu préparer cela aussi (NuTyX stable) ?

Avec mes remerciements,

Guy

Thierry

  • Administrator
  • Super Héros
  • *****
  • Messages: 1010
  • Karma: 10
  • Sexe: Homme
    • NuTyX distribution
Re : vulnérablilités
« Réponse #4 le: lun. janv. 08 13:25:18 2018 »
Non, mais tu peux installer la version précompilée dispo sur leur site

guy_

  • Membre affranchi
  • ***
  • Messages: 92
  • Karma: 4
Re : vulnérablilités
« Réponse #5 le: lun. janv. 08 13:44:27 2018 »
Thierry,

Merci de ta réponse,
la version précompilée dispo sur leur site fonctionne bien pour moi

A+